{{ if .Params.Categories }}
{{ range $category := .Params.Categories }}
{{ $category_link := replace $category " " "-" }}
<a class="tag" href="/categories/{{lower $category_link}}">
    <b>{{ $category }}</b>
</a>
{{ end }}
{{ end }}